Click here to go to the forum index Click here for the home page
 
Author Message

<  New users start here  ~  Which firmware should I be using?

Page 1 of 1
nwhitfield
Posted: Tue Nov 14, 2006 12:58 pm Reply with quote
Site Admin Joined: 20 Mar 2005 Posts: 9511 Location: London
To avoid confusion, this message will be updated with the current information about the recommended firmware.

For additional information, please refer to the Firmware download page, which contains links to most downloadable firmwares, including some not available from the Topfield sites.

TF5800 users:
The firmware you can run on your Toppy depends on the Loader Version, which is given on the IRD status screen. If you have Loader C1.01, you have the original UK unit, and you can run any firmware.

If your IRD status screen indicates Loader Version C5.14, you can only run firmwares 5.12.99 or higher.

We currently recommend that users use firmware 5.13.65, which is the latest release and will run on any UK Toppy. The Freeview Playback firmware is not presently recommended.

TF5810 users:
There is, so far, only one firmware, version 5.15.08.

Nigel.

_________________
Support this site - make a donation to our running costs
View user's profile Send private message Visit poster's website

Display posts from previous:  

All times are GMT
Page 1 of 1

Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum